
CoCoALib - Support #76

keywords in documentation

23 Dec 2011 11:20 - Anna Maria Bigatti

Status: New Start date: 23 Dec 2011

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 10.00 hours

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

We could add to each documentation page a "keyword" section.

A C++ program could elaborate them and generate an (html) index.

Related issues:

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 28 May 2012 16:18 - Anna Maria Bigatti

- Category set to Documentation

#2 - 01 Apr 2014 18:10 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 04 Apr 2014 17:51 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-1.0
